 body { 
       background-color: white;
       font-family: Arial, Sans-Serif; 
   
}


div { 
      border-width: 0px;
      padding: 0px;
      margin: 0px;
      border-color: black;
}

div#topp { 
           position: absolute;
           top: 50px;
           left: 50px;
           width: 732px;
           height: 144px;

}


div#meny { 
           background-color: white;
           position: absolute;
           top: 144px;
           left: 0px;
           width: 150px;
           height: 500px;

}

div#main { 
            position: absolute;
            border-width: 2px; 
            border-style: solid; 
            border-color: #234B53;
            top: 148px;
            left: 120px;
            width: 700px;
            min-height: 500px;
            padding-left: 20px;
            padding-top: 10px;
            padding-bottom: 100px;
	    border-radius: 15px; 
	    overflow: auto; 
            }



div.dagensilder { 
                  position: absolute;
                  right: 20px;
                  top: 30px;
                  width: 160px; 
 }

.border { 
          border-style: solid;
          border-width: 1px;
 }
p#info_topp { 
              font-size: 0.6em;
              color: #505050; 
              position: absolute; 
              top: 80px;
              left: -30px;
              width: 450px;
              height: 20px;
              border: solid; 
              border-width: 0px;
              border-color: white;
              text-align: left;
              margin: 0px;
              padding: 0px; 

}

img#logo { 
           position: relative;
           left: -50px;
           top: -20px;
}

img#blomster { 
               position: absolute;
               right: 0px;
               top: 10px;
               
}


table#toppmeny { 
                 position: absolute;
                 right: 80px;
                 top: 77px;
                 padding: 0px;
                 margin: 0px;
                 border: none;
}


td.duplicate_my_value {
    background-color: #B6F4FF; 
    border: none; 
    margin: 1px; 
    width: 250px; 
    padding-left: 10px;
    padding-right: 10px;
    font-size: 0.8em; 
}

td.duplicate_other_value {
    background-color: #FFB6B6; 
    border: none; 
    margin: 1px; 
    width: 250px; 
    padding-left: 10px;
    padding-right: 10px;
    font-size: 0.8em; 
}

td.duplicate_value_label {
    background-color: #FFFED0; 
    border: none; 
    margin: 1px; 
    padding-left: 10px;
    padding-right: 10px;
    width: 100px; 
    font-size: 0.8em; 
    font-weight: bold;  

}

td.toppmeny_valgt,td.toppmeny_ikke_valgt { 
                                           height: 20px;
                                           padding-left: 10px;
                                           padding-right: 10px;
                                           font-family: Arial, Sans-Serif; 
                                           font-size: 0.6em;
                                           font-weight: bold;
                                           color: white; 
                                           border: solid;
                                           border-width: 2px; 
                                           border-color: #234B53;
                                           border-bottom-width: 0px;
}

td.toppmeny_valgt { 
                    background-color: white;

 }

td.toppmeny_ikke_valgt { 
                         background-color: #ADB8C2;
                         border-color: #566F74;

}


table#sidemeny { 
                 position: relative;
                 right: 0px;
                 top: 0px;
                 padding: 0px;
                 margin: 0px;
                 border: solid;
                 border-width: 3px;
                 border-color: #E1F6F7;
}


td.sidemeny_valg, td.sidemeny_undervalg  { 
                                           height: 18px;
                                           padding-right: 15px;
                                           font-family: Arial, Sans-Serif; 
                                           font-size: 0.6em;
                                           font-weight: bold;
                                           color: white; 
                                           text-decoration: none; 
                                           }

td.sidemeny_valg { 
                   background-color: #38727D;
                   padding-left: 15px;
                   }

td.sidemeny_undervalg  { 
                         padding-left: 25px;
                         background-color: #57767C;
                         }


td.velg_spraak { 
                                            font-size: 0.6em;
                
 }
a { 
                    color: white;
                    text-decoration: none; 
}

a:hover { 
          color: white;
          
}


a.mork { 
         color: black; 
         font-size: 0.8em; 
         font-weight: 800;
         }

.my_ferrets_d>a:link,.my_ferrets_d>a:visited,.my_ferrets_d>a:hover{
  color: #444;
  font-size: 0.8em; 
  font-weight: 800;

}

.my_ferrets_a>a:link,.my_ferrets_a>a:visited,.my_ferrets_a>a:hover{
  color: #000;
  font-size: 0.8em; 
  font-weight: 800;

}

span.mork { color: black;
            font-size: 0.7em;}

span.error {
    color: red; 
}

a.hvit { 
         color: white; 
         }

a.toppmeny_ikkevalgt { 
                       color: #29292B;
                       }
a.toppmeny_ikkevalgt:hover { 
                             color: white;
                             }



a.toppmeny_valgt { 
                   color: black;
 }
a.sort { 
         color: black;  
         font-weight: bold; 
 }

a.plussminus { 
               color:white;
               font-weight: bold; 
               font-size: 1.2em; 
               cursor: pointer; 
 }
a.turkis { 
           font-size: 0.7em;
           color: #3FA5A7;
           font-weight: bold; 
           cursor: pointer; 
 }

p.align-right {
  width: 98%;
  text-align: right;
  cursor: hand;
 }

p.overskrift, span.overskrift { 
    display:block; 
    float: left; 
    color: white;
    background-color: #446971;
    font-weight: bold; 
    font-size: 0.9em;
    padding-left: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 1em; 
    margin-bottom: 1em; 
    width: 98%;
    -moz-border-radius: 3px;
    border-radius: 3px;    

}

span.headline_tools {
    float: right; 
    padding-right: 10px; 

}

.tooltip {
    cursor: help; 
}


.tooltip::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip); /* The main part of the code, determining the content of the pop-up prompt */
    margin-top: -24px;
    opacity: 0; /* Our element is transparent... */
    padding: 3px 7px;
    position: absolute;
    visibility: hidden; /* ...and hidden. */
             
    transition: all 0.4s ease-in-out; /* To add some smoothness */
}
         
.tooltip:hover::after {
    opacity: 1; /* Make it visible */
    visibility: visible;
}


p.mindre_overskrift { 
                      color: white; 
                      background-color: #2F4F56;
                      font-weight: bold; 
                      font-size: 0.8em; 
                      padding-left: 3px; 
                      width: 99%;
                      }

p.stor { 

         color: #4A4A4A;
         font-size: 1.0em; 
         margin-left: 10px;
         font-weight: bold; 
         margin-bottom: 3px; 
 }

p.mellomstor { 
               color: #4A4A4A;
               font-size: 0.8em; 
               margin-left: 15px;
               font-weight: bold; 
               margin-top: 0px; 
 

 }
p.vanlig { 

           color: black; 
           font-size: 0.8em;
 }

span.liste_tall { 
                  color: white; 
                  background-color: #4FB5B7;
                  font-size: 1.0em;
                  padding: 4px; 
                  margin-right: 4px; 
                  font-weight: bolder; 
                  
 }
.mindre, .mindre_indent { 

                 color: black; 
                 font-size: 0.8em; 
}

.mindre_indent {
                 margin-left: 10px; 
                 margin-right: 30px; 
                 }

.endamindre {  
              color: black; 
              font-size: 0.6em;
              
              }

p.ikoner { 
           margin-top: 5px; 
           position: absolute; 
           right: 15px; 

 }

span.icon {
  display:block;
  float: left;
  width: 40px;
  height: 17px;

  background-repeat: no-repeat;
  padding-right:5px;

}
span.edit-ferret {
  background-image: url('../img/icons/icon-edit-ferret-s.png');
}

span.stats-s {
  background-image: url('../img/icons/icon-stats-s.png');

}

span.pedigree-s {
  background-image: url('../img/icons/icon-pedigree-s.png');

}

span.descendants-s {
  background-image: url('../img/icons/icon-descendants-s.png');

}

span.progeny-s {
  background-image: url('../img/icons/icon-progeny-s.png');
}

span.father-s {
  background-image: url('../img/icons/icon-father-s.png');
}

span.mother-s {
  background-image: url('../img/icons/icon-mother-s.png');
}

span.transfer-s {
  background-image: url('../img/icons/icon-transfer-s.png');
  height: 22px;
}

ul.profile-links {
  list-style-type: none;
  -webkit-padding-start:0px;
}
ul.profile-links li {
  font-size: 0.8em;
  padding: 4px;
  padding-top:7px;
  width: 170px;
}

ul.profile-links li:hover {
  background-color: #daeaef;
}

ul.profile-links li a {
  color: #152225;
  font-weight: bold;
}

img.profile { 
              border-style: solid;
              border-width: 2px;
              border-color: black;
              width: 260px;
              -moz-border-radius: 5px;
              border-radius: 5px;    


 }

div#ferret-data {

  min-height: 500px;
  max-width: 400px;
}
div#profile-right { position:absolute;
                  right: 20px;
                  top: 60px;
                  width: 250px;
                }

div#relations {
  position: relative;
  top: 0px;
}
img.pedigree {
    width: 150px;

}

img.ilderbilde_endre { 
                       height: 150px; 
                       border-style: solid;
                       border-width: 4px;
                       border-color: white;


 }

img.sporsmaal { 
                border: none; 
                border-width: 0px; 
                padding-left: 5px; 
                padding-bottom: 0px; 
                vertical-align: bottom; 

 }
/* registrering av ny ilder/person */

table.formtabell {  
}

table.skjult { 
               display: none; 
               margin-bottom: 30px; 
               }

tr.skjult { 
            display: none;
 }

tr.ikkeskjult { 
 }

tr.mork_bakgrunn { 
                   background-color: #79BEC6;
 }
table.ikkeskjult { 
                   margin-bottom: 30px;                    
                   
                   }

table.displaytabell { margin-left: 20px;  }

table.statstabell { 
                      background-color: white; 
                      
 }

 .typeahead {
    font-size: 0.8em;
    padding: 2px 7px 2px 7px;
  -moz-border-radius: 5px;
  border-radius: 5px;    

 
 }

input[type="checkbox"] {
  -moz-border-radius: 5px;
  border-radius: 5px;    
  background-color: white;  
  color: green;
}

.pull-right {
  float:right;
  padding: 10px;
}

.idtag {
  background: #284348;
  -moz-border-radius: 5px;
  font-size: 0.8em;
  border-radius: 5px;    
  color: white;  
  padding: 2px 5px 2px 5px;
}

p.overskrift .idtag {
  color: #284348;
  background: white;  
  font-size: 0.9em;
  margin: 3px;
}

 input[type="submit"] {

  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
  background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
  background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
  background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
  background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
  background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
  background-color:#599bb3;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  padding:7px 15px;
  text-decoration:none;
  text-shadow:0px 1px 0px #3d768a;
}
input[type="submit"]:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
  background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
  background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
  background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
  background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
  background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
  background-color:#408c99;
}
input[type="submit"]:active {
  position:relative;
  top:1px;
}
td.inputnavn { 
               color: #595959;
               font-size: 0.7em;
               vertical-align: top; 
               width: 100px; 
}
td.inputnavn_liten { 
               color: #595959;
               font-size: 0.7em;
               vertical-align: top; 
}

td.inputnavn_bred { 
                    color: #595959;
                    font-size: 0.7em;
                    vertical-align: top; 
                    width: 260px; 
                    }


.input { 
           
         color: #595959;
         vertical-align: top; 
}

.input_bred { 
           
              color: #595959;
              vertical-align: top; 
              width: 150px; 
}

.input_veldig_bred { 
           
              color: #595959;
              vertical-align: top; 
              width: 240px; 
}

.feilinput { 
             color: red;
             font-size: 0.6em;
}

.feil { 
        color: red;
        font-size: 0.8em;
 }

table.enkel_tabell { 
                     border: solid;
                     border-width: 1px; 
                     text-align: right; 
}
td.displaynavn { 
                 color: #595959;
                 font-size: 0.8em;
                 vertical-align: top; 
                 width: 100px;                  
                 padding: 5px; 
                 }

.wider{
  min-width: 200px;
}


.male {
  color: #6600ff; 
  font-weight: 700;
}

.female {
  color: #cc0066;
  font-weight: 700;

}


td.display, td.display_liten_tekst { 
             color: black; 
             font-size: 0.8em;
             vertical-align: top; 
             width: 200px;        
             padding: 5px; 
 }

td.display_liten {  
                   color: black; 
                   font-size: 0.6em;
                   vertical-align: top; 
                   max-width: 200px;                  
                   padding-left: 3px; 
                   padding-right: 10px; 
   }

td.display_liten_overskrift { 
                              color: white;
                              font-size: 0.7em;
                              font-weight: bold;
                              background-color: #2F4F56;
                              vertical-align: top; 
                              max-width: 200px;                  
                              padding-left: 10px; 
                              padding-right: 10px; 
                
 }

td.display_liten_tekst { 
                         font-size: 0.6em;

 }
tr.display { 
             margin-top: 30px; 

 }

td.display_bred { 
                  color: black; 
                  font-size: 0.81em;
                  vertical-align: top; 
                  padding: 5px; 
                  width: 400px; 

 }
tr.enkel_tabell { 
 }
td.enkel_tabell { 
                         border: 0px;
			 background-color: #CAE1F2;
			 padding-left: 3px; 
			 padding-right: 3px; 
                         color: black; 
                         font-size: 0.6em;
                         vertical-align: top; 
 

 }

.multiple-edit-block {
       background-color: #CAE1F2;
       padding: 15px;
      -moz-border-radius: 10px;
      border-radius: 10px;    
}
td.maa_fylles_ut { 
                   color: black; 
                   font-size: 0.9em;
                   font-weight: bold;
                   }



td.info { 
          color: black; 
          font-size: 0.7em; 
          padding: 0.5em;
          border: solid;
          border-width: 1px;
          border-color: black;
          background-color: #FDFFC8;
          margin-left: 10em;
 }

select.litenstr { 
                  width: 50px; 

 }

select.mediumlitenstr { 
                        width: 75px; 
                        }

select.multippel { 
                   width: 40px; 
                   overflow: clipped; 
                   }
select.multippel { 
                   width: 100px; 
                   height: 100px; 
                   min-height: 100px; 
                   overflow: auto; 
                   }

select.mediumstr { 
                   width: 130px; 

}

select.storstr { 
                 width: 150px; 
                 
 }




select,input,textarea { 
         font-size: 0.8em; 
         background-color: #F3FEFF;
        padding: 2px 7px 2px 7px;
      -moz-border-radius: 5px;
      border-radius: 5px;    
         
 }

input.sidemenu {
    font-size: 0.9em;
}

textarea { 
           font-size: 0.8em;
 }

.hidden { display:none; }

.label_hidden { 
                display: none; 
                font-size: 0.7em; 
                color: black; 
                }


.slettet { background-color: red; }

input.skjult { 
               background: url("../img/skjul.gif"); 
               width: 30px;
               height: 26px; 
               border: none; 
               font-size: 0em; 
               }

input.ikkeskjult { 
                   background: url("../img/ikkeskjul.gif");
                   width: 30px;
                   height: 26px;                    
                   border: none;
                   font-size: 0em; 
                   
 }


input.slett { 
              background: url("../img/slett.gif");
              width: 26px;
              height: 26px;
              border: none; 
              font-size: 0em;
              
 }

input.ikkeslett { 
                  background: url("../img/ikkeslett.gif");
                  width: 26px;
                  height: 26px;
                  border: none; 
                  font-size: 0em;
              
                  }

 


a.sykdommeny  { 
                  background-color: blue;
                  color: white;
                  font-size: 0.6em;
                  cursor: pointer; 
                  

 }


	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 10em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		margin-bottom : -1px;
		width: 11em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 12.6em;
		margin-top : -0.88em;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		width: 20em;
		w\idth : 20em;
		display : block;
		color : black;
		font-weight : bold;
		text-decoration : none;
		background-color : white;
		border : 1px solid black;
		padding : 0 0.5em;
	}
	
	#nav li a:hover {
		color : white;
		background-color : black;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	#content {
		margin-left : 12em;
	}

figcaption {
    font-size: 10px;
}

.breeders tr:nth-child(even) {background: #c9e1da}
